<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">LaMano</string>
    <string name="action_settings">Settings</string>
    <string name="title_activity_main">MainActivity</string>
    <string name="bienvenido">Bienvenido a La Mano!</string>
    <string name="title_activity_home">Home</string>
    <string name="usuario">Usuario</string>
    <string name="contrasena">Contraseña</string>
    <string name="login">Login</string>
    <string name="title_perfil">Perfil de Usuario</string>
    <string name="imagen_usuario">Imagen por defecto para el usuario</string>
    <string name="title_info_basica">Tu información básica</string>
    <string name="title_info_contacto">Tu información de contacto</string>
    <string name="title_info_basica_friend">Su información básica</string>
    <string name="title_info_contacto_friend">Su información de contacto</string>
    <string name="title_amigo">Perfil de Amigo</string>
    <string name="title_locales_favoritos">Locales Favoritos</string>
    <string name="nombre">Nombre:</string>
    <string name="user_name">Nombre_Usuario</string>
    <string name="cumple">Cumpleaños:</string>
    <string name="user_cumple">DD del MM de AAAA</string>
    <string name="phone">Teléfono:</string>
    <string name="address">Dirección:</string>
    <string name="user_phone">X-XXXXXXXX</string>
    <string name="user_address">Av. Matta #205, C. Placeres, Valparaiso</string>
    <string name="mail_address">E-Mail:</string>
    <string name="user_mail_address">usuario@dominio.com</string>
	<string name="title_local">Perfil de Local</string>
	<string name="imagen_local">Imagen por defecto para el local</string>
	<string name="title_info_basica_local">Su información básica</string>
	<string name="locals_name">Nombre_Local</string>
	<string name="tipo">Tipo</string>
	<string name="local_tipo">Discoteque</string>
	<string name="title_info_contacto_local">Información de contacto</string>
	<string name="horario">Horario</string>
	<string name="local_horario">12:00 \- 13:00</string>
	<string name="local_address">Av. Matta #205, C. Placeres, Valparaiso</string>
    <string name="local_mail_address">local@dominio.com</string>
    <string name="title_ofertas">Ofertas</string>
    <string name="local_oferta">Descuento en algún servicio</string>
	<string name="exit">Salir</string>
    <string name="title_destacados">Destacados</string>
    <string name="title_resultados">Resultados</string>
    <string name="busca_text">Seleccione una Ubicación</string>
    <string name="busca_buttom">Buscar</string>
    <string name="local_name">Default</string>
    <string-array name="busca_items">
        <item>Valparaíso</item>
        <item>Viña del Mar</item>
        <item>Temuco</item>
        <item>Santiago</item>
    </string-array>
    

</resources>
